<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757725293724" />
    <string name="installer_id">64e630d3-7d85-4435-9bfa-5dbebf4cf4e0</string>
</map>
